[joy_key]
kn1_vkl=0.
kn1_vys=0.
kn1_vykl=2.
kn1_tang_up=0.
kn1_tang_dn=0.
kn1_kurs=0.
kn1_sovm=1.
kn2_vkl=0.
kn2_vys=0.
kn2_vykl=0.
kn2_tang_up=0.
kn2_tang_dn=0.
kn2_kurs=0.
kn2_sovm=0.
[joy_kanal]
kren_kanal=1
tang_kanal=2
kurs_kanal=4
rud_kanal=3
ap_razv_kanal=4
ap_tang_kanal=0.
